#AirCrack-PSP Options


#Scan Options
scansetstart=0
scansetstop=4

:=Minimum SIG
Minimum SIG=5
Minimum SIG.min=0
Minimum SIG.max=100
nchars=0

:=Auto Scan delay
Auto Scan delay=3
Auto Scan delay.min=0
Auto Scan delay.max=20
nchars=0

:=Sort Access Points by
Sort Access Points by=1
Sort Access Points by.min=1
Sort Access Points by.max=3
nchars=3
selname1=SSID
selname2=SECURITY
selname3=SIG

:=Enable AP detection beep for
Enable AP detection beep for=5
Enable AP detection beep for.min=1
Enable AP detection beep for.max=6
nchars=6
selname1=NO SECURITY
selname2=WEP
selname3=WPA-PSK(TKIP)
selname4=WPA-PSK(AES)
selname5=ALL
selname6=NONE


#Capture Options
capturesetstart=4
capturesetstop=4


#Dump Options
dumpsetstart=4
dumpsetstop=4


#Attack Options
attacksetstart=4
attacksetstop=4

#End of AirCrack-PSP Options
